<?xml version="1.0" encoding="utf-8"?><wsdl:definitions targetNamespace="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:wsoap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:rfc="urn:sap-com:sap:rfc:functions" xmlns:tns="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:n1="http://sap.com/xi/SAPGlobal20/Global" xmlns:n2="http://sap.com/xi/AP/Common/Global" xmlns:n3="http://sap.com/xi/BASIS/Global" xmlns:n4="http://sap.com/xi/AP/Common/GDT" xmlns:n5="http://sap.com/xi/AP/PDI/ABSL" xmlns:n6="http://sap.com/xi/Common/DataTypes"><wsdl:documentation><sidl:sidl xmlns:sidl="http://www.sap.com/2007/03/sidl"/></wsdl:documentation><wsp:UsingPolicy wsdl:required="true"/><wsp:Policy wsu:Id="BN_BN_binding"><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsp:ExactlyOne xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:RequireClientCertificate/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:ExactlyOne><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/></wsp:Policy><wsp:Policy wsu:Id="BN_BN_binding_SOAP12"><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsp:ExactlyOne xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:RequireClientCertificate/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All><wsp:All><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:ExactlyOne><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/></wsp:Policy><wsp:Policy wsu:Id="IF_IF_Y46641JZY_ManageRequestToConsumption"><sapsession:Session xmlns:sapsession="http://www.sap.com/webas/630/soap/features/session/"><sapsession:enableSession>false</sapsession:enableSession></sapsession:Session><sapcentraladmin:CentralAdministration xmlns:sapcentraladmin="http://www.sap.com/webas/700/soap/features/CentralAdministration/" wsp:Optional="true"><sapcentraladmin:BusinessApplicationID>00163E8704C61EDA999EF11DA2A8B9E9</sapcentraladmin:BusinessApplicationID></sapcentraladmin:CentralAdministration></wsp:Policy><wsp:Policy wsu:Id="OP_IF_OP_Create"><sapcomhnd:enableCommit xmlns:sapcomhnd="http://www.sap.com/NW05/soap/features/commit/">false</sapcomhnd:enableCommit><sapblock:enableBlocking xmlns:sapblock="http://www.sap.com/NW05/soap/features/blocking/">true</sapblock:enableBlocking><saptrhnw05:required xmlns:saptrhnw05="http://www.sap.com/NW05/soap/features/transaction/">no</saptrhnw05:required><saprmnw05:enableWSRM xmlns:saprmnw05="http://www.sap.com/NW05/soap/features/wsrm/">false</saprmnw05:enableWSRM><sapidp:Idempotency n0:Optional="true" xmlns:sapidp="http://www.sap.com/710/soap/features/idempotency/" xmlns:n0="http://schemas.xmlsoap.org/ws/2004/09/policy"/></wsp:Policy><wsdl:types><xsd:schema targetNamespace="http://sap.com/xi/SAPGlobal20/Global" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/SAPGlobal20/Global"><xsd:import namespace="http://0004650413-one-off.sap.com/Y46641JZY_"/><xsd:element name="RequestToConsumptionCreateConfirmation_sync" type="xi2:RequestToConsumptionCreateConfirmationMessage_sync"/><xsd:element name="RequestToConsumptionCreateRequest_sync" type="xi2:RequestToConsumptionCreateRequestMessage_sync"/></xsd:schema><xsd:schema targetNamespace="http://sap.com/xi/AP/Common/Global" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/AP/Common/Global"><xsd:import namespace="http://sap.com/xi/AP/Common/GDT"/><xsd:complexType name="ExchangeFaultData"><xsd:sequence><xsd:element name="faultText" type="xsd:string"/><xsd:element name="faultUrl" type="xsd:string" minOccurs="0"/><xsd:element name="faultDetail" type="ExchangeLogData" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="ExchangeLogData"><xsd:sequence><xsd:element name="severity" type="xsd:string" minOccurs="0"/><xsd:element name="text" type="xsd:string"/><xsd:element name="url" type="xsd:string" minOccurs="0"/><xsd:element name="id" type="xsd:string" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:complexType name="StandardFaultMessageExtension"><xsd:sequence><xsd:element name="Log" type="xi4:Log" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:element name="StandardFaultMessage"><xsd:complexType><xsd:sequence><xsd:element name="standard" type="ExchangeFaultData"/><xsd:element name="addition" type="StandardFaultMessageExtension"/></xsd:sequence></xsd:complexType></xsd:element></xsd:schema><xsd:schema targetNamespace="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://0004650413-one-off.sap.com/Y46641JZY_"><xsd:import namespace="http://sap.com/xi/AP/PDI/ABSL"/><xsd:import namespace="http://sap.com/xi/AP/Common/GDT"/><xsd:import namespace="http://sap.com/xi/Common/DataTypes"/><xsd:simpleType name="CustomPostingTypeCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:enumeration value="1"/><xsd:enumeration value="2"/><xsd:maxLength value="27"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:complexType name="RequestToConsumptionCreateConfirmation"><xsd:sequence><xsd:element name="SAP_UUID" type="xi7:UUID" minOccurs="0"/><xsd:element name="UUID" type="xi4:UUID" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:complexType name="RequestToConsumptionCreateConfirmationMessage_sync"><xsd:sequence><xsd:element name="RequestToConsumption" type="RequestToConsumptionCreateConfirmation" minOccurs="0"/><xsd:element name="Log" type="xi4:Log"/></xsd:sequence></xsd:complexType><xsd:complexType name="RequestToConsumptionCreateRequest"><xsd:sequence><xsd:element name="CompanyID" type="xi5:ID" minOccurs="0"/><xsd:element name="ExternalID" type="xi4:LANGUAGEINDEPENDENT_MEDIUM_Name" minOccurs="0"/><xsd:element name="SiteID" type="xi5:ID" minOccurs="0"/><xsd:element name="CostCentreID" type="xi5:ID" minOccurs="0"/><xsd:element name="ActualExecutionOnText" type="xi4:LANGUAGEINDEPENDENT_EXTENDED_Text" minOccurs="0"/><xsd:element name="PostingType" type="CustomPostingTypeCode" minOccurs="0"/><xsd:element name="ProcessName" type="xi4:LANGUAGEINDEPENDENT_EXTENDED_Text" minOccurs="0"/><xsd:element name="InterfaceMessage" type="xi4:LANGUAGEINDEPENDENT_ENCRYPTED_EXTENDED_Name" minOccurs="0"/><xsd:element name="Item" type="RequestToConsumptionCreateRequestItem" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="RequestToConsumptionCreateRequestItem"><xsd:sequence><xsd:element name="ExternalItemID" type="xi4:LANGUAGEINDEPENDENT_MEDIUM_Name" minOccurs="0"/><xsd:element name="ProductID" type="xi4:ProductInternalID" minOccurs="0"/><xsd:element name="OwnerID" type="xi4:PartyID" minOccurs="0"/><xsd:element name="LogisticsAreaID" type="xi4:LogisticsAreaID" minOccurs="0"/><xsd:element name="Quantity" type="xi4:Quantity" minOccurs="0"/><xsd:element name="IdentifiedStockID" type="xi4:IdentifiedStockID" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:complexType name="RequestToConsumptionCreateRequestMessage_sync"><xsd:sequence><xsd:element name="BasicMessageHeader" type="xi4:BusinessDocumentBasicMessageHeader"/><xsd:element name="RequestToConsumption" type="RequestToConsumptionCreateRequest"/></xsd:sequence></xsd:complexType></xsd:schema><xsd:schema targetNamespace="http://sap.com/xi/BASIS/Global" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/BASIS/Global"><xsd:simpleType name="AgencyIdentificationCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:enumeration value="1"/><xsd:enumeration value="5"/><xsd:enumeration value="6"/><xsd:enumeration value="16"/><xsd:enumeration value="17"/><xsd:enumeration value="84"/><xsd:enumeration value="107"/><xsd:enumeration value="109"/><xsd:enumeration value="112"/><xsd:enumeration value="113"/><xsd:enumeration value="114"/><xsd:enumeration value="116"/><xsd:enumeration value="117"/><xsd:enumeration value="124"/><xsd:enumeration value="130"/><xsd:enumeration value="131"/><xsd:enumeration value="138"/><xsd:enumeration value="142"/><xsd:enumeration value="146"/><xsd:enumeration value="262"/><xsd:enumeration value="296"/><xsd:enumeration value="310"/><xsd:maxLength value="3"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:schema><xsd:schema targetNamespace="http://sap.com/xi/AP/Common/GDT" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/AP/Common/GDT"><xsd:import namespace="http://sap.com/xi/BASIS/Global"/><xsd:complexType name="BusinessDocumentBasicMessageHeader"><xsd:sequence><xsd:element name="ID" type="BusinessDocumentMessageID" minOccurs="0"/><xsd:element name="UUID" type="UUID" minOccurs="0"/><xsd:element name="ReferenceID" type="BusinessDocumentMessageID" minOccurs="0"/><xsd:element name="ReferenceUUID" type="UUID" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:complexType name="BusinessDocumentMessageID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="BusinessDocumentMessageID.Content"><xsd:attribute name="schemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencySchemeAgencyID" type="xi3:AgencyIdentificationCode"/></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="BusinessDocumentMessageID.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="35"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:complexType name="IdentifiedStockID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="IdentifiedStockID.Content"><xsd:attribute name="schemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeVersionID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="15"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="IdentifiedStockID.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="20"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LANGUAGEINDEPENDENT_ENCRYPTED_EXTENDED_Name"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Name</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="765"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LANGUAGEINDEPENDENT_EXTENDED_Text"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Text</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="255"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LANGUAGEINDEPENDENT_MEDIUM_Name"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Name</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="40"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LANGUAGEINDEPENDENT_Name"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Name</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"/></xsd:simpleType><xsd:complexType name="Log"><xsd:sequence><xsd:element name="BusinessDocumentProcessingResultCode" type="ProcessingResultCode" minOccurs="0"/><xsd:element name="MaximumLogItemSeverityCode" type="LogItemSeverityCode" minOccurs="0"/><xsd:element name="Item" type="LogItem" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="LogItem"><xsd:sequence><xsd:element name="TypeID" type="LogItemTypeID" minOccurs="0"/><xsd:element name="CategoryCode" type="LogItemCategoryCode" minOccurs="0"/><xsd:element name="SeverityCode" type="LogItemSeverityCode" minOccurs="0"/><xsd:element name="ReferenceObjectNodeSenderTechnicalID" type="ObjectNodePartyTechnicalID" minOccurs="0"/><xsd:element name="ReferenceMessageElementName" type="LANGUAGEINDEPENDENT_Name" minOccurs="0"/><xsd:element name="Note" type="LogItemNote"/><xsd:element name="NoteTemplateText" type="LogItemNoteTemplateText" minOccurs="0"/><xsd:element name="LogItemNotePlaceholderSubstitutionList" type="LogItemNotePlaceholderSubstitutionList" minOccurs="0"/><xsd:element name="WebURI" type="WebURI" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:complexType name="LogItemCategoryCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="LogItemCategoryCode.Content"><xsd:attribute name="listID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="listVersionID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="15"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="listAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="listAgencySchemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="listAgencySchemeAgencyID" type="xi3:AgencyIdentificationCode"/></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="LogItemCategoryCode.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="15"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogItemNote"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Note</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="200"/></xsd:restriction></xsd:simpleType><xsd:complexType name="LogItemNotePlaceholderSubstitutionList"><xsd:sequence><xsd:element name="FirstPlaceholderID" type="LogItemTemplatePlaceholderID"/><xsd:element name="SecondPlaceholderID" type="LogItemTemplatePlaceholderID" minOccurs="0"/><xsd:element name="ThirdPlaceholderID" type="LogItemTemplatePlaceholderID" minOccurs="0"/><xsd:element name="FourthPlaceholderID" type="LogItemTemplatePlaceholderID" minOccurs="0"/><xsd:element name="FirstPlaceholderSubstitutionText" type="LogItemPlaceholderSubstitutionText"/><xsd:element name="SecondPlaceholderSubstitutionText" type="LogItemPlaceholderSubstitutionText" minOccurs="0"/><xsd:element name="ThirdPlaceholderSubstitutionText" type="LogItemPlaceholderSubstitutionText" minOccurs="0"/><xsd:element name="FourthPlaceholderSubstitutionText" type="LogItemPlaceholderSubstitutionText" minOccurs="0"/></xsd:sequence></xsd:complexType><xsd:simpleType name="LogItemNoteTemplateText"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Text</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="73"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogItemPlaceholderSubstitutionText"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Text</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:string"><xsd:maxLength value="50"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogItemSeverityCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="1"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogItemTemplatePlaceholderID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:length value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogItemTypeID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="40"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="LogisticsAreaID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="40"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="MeasureUnitCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="3"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="ObjectNodePartyTechnicalID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="70"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:complexType name="PartyID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="PartyID.Content"><xsd:attribute name="schemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencySchemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencySchemeAgencyID" type="xi3:AgencyIdentificationCode"/></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="PartyID.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="ProcessingResultCode"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Code</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="2"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:complexType name="ProductInternalID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="ProductInternalID.Content"><xsd:attribute name="schemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="ProductInternalID.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="40"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType><xsd:complexType name="Quantity"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Quantity</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="Quantity.Content"><xsd:attribute name="unitCode" type="MeasureUnitCode"/></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="Quantity.Content"><xsd:restriction base="xsd:decimal"><xsd:totalDigits value="31"/><xsd:fractionDigits value="14"/><xsd:maxInclusive value="99999999999999999.99999999999999"/><xsd:minInclusive value="-99999999999999999.99999999999999"/></xsd:restriction></xsd:simpleType><xsd:complexType name="UUID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:simpleContent><xsd:extension base="UUID.Content"><xsd:attribute name="schemeID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute><xsd:attribute name="schemeAgencyID"><xsd:simpleType><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:attribute></xsd:extension></xsd:simpleContent></xsd:complexType><xsd:simpleType name="UUID.Content"><xsd:restriction base="xsd:token"><xsd:maxLength value="36"/><xsd:minLength value="36"/><xsd:pattern value="[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="WebURI"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>URI</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:anyURI"/></xsd:simpleType></xsd:schema><xsd:schema targetNamespace="http://sap.com/xi/AP/PDI/ABSL" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/AP/PDI/ABSL"><xsd:simpleType name="ID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="60"/><xsd:minLength value="1"/></xsd:restriction></xsd:simpleType></xsd:schema><xsd:schema targetNamespace="http://sap.com/xi/Common/DataTypes" xmlns:ccts="urn:un:unece:uncefact:documentation:standard:CoreComponentsTechnicalSpecification:3.0" xmlns:xi0="http://sap.com/xi/SAPGlobal20/Global" xmlns:xi1="http://sap.com/xi/AP/Common/Global" xmlns:xi2="http://0004650413-one-off.sap.com/Y46641JZY_" xmlns:xi3="http://sap.com/xi/BASIS/Global" xmlns:xi4="http://sap.com/xi/AP/Common/GDT" xmlns:xi5="http://sap.com/xi/AP/PDI/ABSL" xmlns:xi7="http://sap.com/xi/Common/DataTypes" xmlns="http://sap.com/xi/Common/DataTypes"><xsd:simpleType name="UUID"><xsd:annotation><xsd:documentation xml:lang="EN"><ccts:RepresentationTerm>Identifier</ccts:RepresentationTerm></xsd:documentation></xsd:annotation><xsd:restriction base="xsd:token"><xsd:maxLength value="36"/><xsd:pattern value="[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}"/></xsd:restriction></xsd:simpleType></xsd:schema></wsdl:types><wsdl:message name="RequestToConsumptionCreateRequest_sync"><wsdl:part name="RequestToConsumptionCreateRequest_sync" element="n1:RequestToConsumptionCreateRequest_sync"/></wsdl:message><wsdl:message name="RequestToConsumptionCreateConfirmation_sync"><wsdl:part name="RequestToConsumptionCreateConfirmation_sync" element="n1:RequestToConsumptionCreateConfirmation_sync"/></wsdl:message><wsdl:message name="StandardFaultMessage"><wsdl:part name="StandardFaultMessage" element="n2:StandardFaultMessage"/></wsdl:message><wsdl:portType name="Y46641JZY_ManageRequestToConsumption"><wsp:Policy><wsp:PolicyReference URI="#IF_IF_Y46641JZY_ManageRequestToConsumption"/></wsp:Policy><wsdl:operation name="Create"><wsp:Policy><wsp:PolicyReference URI="#OP_IF_OP_Create"/></wsp:Policy><wsdl:input message="tns:RequestToConsumptionCreateRequest_sync"/><wsdl:output message="tns:RequestToConsumptionCreateConfirmation_sync"/><wsdl:fault name="StandardFaultMessage" message="tns:StandardFaultMessage"/></wsdl:operation></wsdl:portType><wsdl:binding name="binding" type="tns:Y46641JZY_ManageRequestToConsumption"><wsp:Policy><wsp:PolicyReference URI="#BN_BN_binding"/></wsp:Policy><soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/><wsdl:operation name="Create"><soap:operation soapAction="http://0004650413-one-off.sap.com/Y46641JZY_/Y46641JZY_ManageRequestToConsumption/CreateRequest" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output><wsdl:fault name="StandardFaultMessage"><soap:fault name="StandardFaultMessage" use="literal"/></wsdl:fault></wsdl:operation></wsdl:binding><wsdl:binding name="binding_SOAP12" type="tns:Y46641JZY_ManageRequestToConsumption"><wsp:Policy><wsp:PolicyReference URI="#BN_BN_binding_SOAP12"/></wsp:Policy><wsoap12:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/><wsdl:operation name="Create"><wsoap12:operation soapAction="http://0004650413-one-off.sap.com/Y46641JZY_/Y46641JZY_ManageRequestToConsumption/CreateRequest" style="document"/><wsdl:input><wsoap12:body use="literal"/></wsdl:input><wsdl:output><wsoap12:body use="literal"/></wsdl:output><wsdl:fault name="StandardFaultMessage"><wsoap12:fault name="StandardFaultMessage" use="literal"/></wsdl:fault></wsdl:operation></wsdl:binding><wsdl:service name="service"><wsdl:port name="binding" binding="tns:binding"><soap:address location="https://my351565.sapbydesign.com/sap/bc/srt/scs/sap/yy46641jzy_managerequesttocons?sap-vhost=my351565.sapbydesign.com"/></wsdl:port><wsdl:port name="binding_SOAP12" binding="tns:binding_SOAP12"><wsoap12:address location="https://my351565.sapbydesign.com/sap/bc/srt/scs/sap/yy46641jzy_managerequesttocons?sap-vhost=my351565.sapbydesign.com"/></wsdl:port></wsdl:service></wsdl:definitions>